Bug 172688 - man arp is in german whereas locale is fr_FR.UTF-8
man arp is in german whereas locale is fr_FR.UTF-8
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: net-tools (Show other bugs)
4
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Radek Vokal
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-08 09:29 EST by Nicolas Scheibling
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-09 04:39:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.